/*body:before {
	content: '';
  height: 100%;
  width: 1px;
  position: fixed;
  background-color: #e5e5e5;
  z-index: 1;
  left: 50%;
  top: 0;
}*/
.preloader_gif{
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:999;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-align:center;
	-ms-flex-align:center;
	align-items:center;
	-webkit-box-pack:center;
	-ms-flex-pack:center;
	justify-content:center;
}
.preloader__spinner{
	max-width:35%;
	position:relative;
}
.preloader__image{
	display:block;
	max-height:100%;
	max-width:100%;
    width: 240px;
}

.claster{
	display: table-cell;
	height: calc(100vw / 5);
	width: calc(100vw / 5);
}
.claster.uk-flex{
	display: flex;
	flex-shrink: 0;
}
.uk-button, .uk-input, .uk-select:not([multiple]):not([size]),
.claster_h{
	height: calc(100vw / 5);
}
.claster_h2{
	height: calc((100vw / 5) * 2);
}
.claster_h3{
	min-height: calc((100vw / 5) * 3);
}
.claster_w{
	width: calc(100vw / 5);
}
.claster3{
	width: calc(((100vw / 16) * 3) - 3px);
}
.claster_guatro{
	min-height: calc((100vw / 5) * 4);
	width: 100%;
}
.negative-claster-position-top-left{
	top: calc((-100vw / 5) + 2px);
	left: calc((-100vw / 5) + 2px);
}

@media (min-width: 640px) {
	.claster{
		height: calc(100vw / 8);
		width: calc(100vw / 8);
	}
	.uk-button, .uk-input, .uk-select:not([multiple]):not([size]),
	.claster_h{
		height: calc(100vw / 8);
	}
	.claster_h2{
		height: calc((100vw / 8) * 2);
	}
	.claster_h3{
		min-height: calc((100vw / 8) * 3);
	}
	.claster_w{
		width: calc(100vw / 8);
	}
	.claster_guatro{
		min-height: calc((100vw / 8) * 4);
		width: 100%;
	}
	.negative-claster-position-top-left{
		top: calc((-100vw / 8) + 2px);
		left: calc((-100vw / 8) + 2px);
	}
}
@media (min-width: 960px) {
  .claster{
		height: calc((100vw / 12) - 1px);
		width: calc((100vw / 12) - 1px);
	}
	.uk-button, .uk-input, .uk-select:not([multiple]):not([size]),
	.claster_h{
		height: calc((100vw / 12) - 1px);
	}
	.claster_h2{
		height: calc(((100vw / 12) - 1px) * 2);
	}
	.claster_h3{
		min-height: calc(((100vw / 12) - 1px) * 3);
	}
	.claster_w{
		width: calc((100vw / 12) - 1px);
	}
	.claster_guatro{
		min-height: calc(((100vw / 12) - 1px) * 4);
		width: calc(((100vw / 12) - 1px) * 4);
	}
	.negative-claster-position-top-left{
		top: calc((-100vw / 12) + 2px);
		left: calc((-100vw / 12) + 2px);
	}
}
@media (min-width: 1200px) {
	.claster{
		height: calc((100vw / 16) - 1px);
		width: calc((100vw / 16) - 1px);
	}
	.uk-button, .uk-input, .uk-select:not([multiple]):not([size]),
	.claster_h{
		height: calc((100vw / 16) - 1px);
	}
	.claster_h2{
		height: calc(((100vw / 16) - 1px) * 2);
	}
	.claster_h3{
		min-height: calc(((100vw / 16) - 1px) * 3);
	}
	.claster_w{
		width: calc((100vw / 16) - 1px);
	}
	.claster_guatro{
		min-height: calc(((100vw / 16) - 1px) * 4);
		width: calc(((100vw / 16) - 1px) * 4);
	}
	.negative-claster-position-top-left{
		top: calc((-100vw / 16) + 2px);
		left: calc((-100vw / 16) + 2px);
	}
}
.square{
	border: 1px solid #e5e5e5;
}
.square-after{
  position: relative;
}
.square-after:after{
  content: '';
  position: absolute;
  	top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    border-top: 1px solid #e5e5e5;
    border-left: 1px solid #e5e5e5;
}
.border{
	border: 1px solid #1B1B1B;
}
.border_after{
  position: relative;
}
.border_after:after{
	content: '';
  height: 100%;
  width: 100%;
  position: absolute;
  z-index: 1;
  left: 0;
  top: 0;
	border: 1px solid #1B1B1B;
	box-sizing: border-box;
}
.uk-navbar-center .square{
	border-top: 0;
	border-bottom: 0;
	border-right:  1px solid #e5e5e5;
	border-left: 1px solid #e5e5e5;
}
.square-bottomright{
	border-left: 1px solid #e5e5e5;
	border-top: 1px solid #e5e5e5;
}
.square-bottomleft{
	border-right: 1px solid #e5e5e5;
	border-top: 1px solid #e5e5e5;
}
.square-topleft,
.uk-background-primary .item .square-topleft{
	border-right: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
}
.square-top{
	border-top: 1px solid #e5e5e5;
}
.square-bottom{
	border-bottom: 1px solid #e5e5e5;
}
.square-right{
	border-right: 1px solid #e5e5e5;
}
.square-left{
	border-left: 1px solid #e5e5e5;
}
.square-topleft{
	border-right: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
}
.uk-background-primary .square-topleft{
	border-right: 1px solid rgba(142, 142, 142, 0.2);
	border-bottom: 1px solid rgba(142, 142, 142, 0.2);
}
.uk-background-primary .square-bottom{
	border-bottom: 1px solid rgba(142, 142, 142, 0.2);
}
.square-topright{
	border-left: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
}
.square-topright.secondary{
	border-color: #8E8E8E;
}
.claster .play:hover{
	transform: scale(1.1);
	cursor: pointer;
}
.claster .play:active{
	transform: scale(1.2);
}
.aspect_square{
	aspect-ratio: 1 / 1;
}
@media (max-width: 1199px) {
	.mob-aspect_square-fix{
		aspect-ratio: auto;
	}
}
.icon-hover:hover .uk-icon{
    transform: scale(1.2);
	transition: all 0.15s ease;
}

.link-minus {
  position: relative;
  padding-left: 3rem;
}
.link-minus > a::before {
  content: '';
  position: absolute;
  left: 0;
  top: 50%;
  top: 1.65rem;
  transform: translateY(-50%);
  width: calc(1rem * 2);
  height: 2px;
  background-color: #121212;
  transition: all 0.3s ease;
}
.link-minus > a:hover::before {
  width: 0;
}

.link-minus .sublist-point {
	position: relative;
  	padding-left: 2rem;
}
.link-minus .sublist-point > a::before {
	content: '';
	position: absolute;
	left: 0.3rem;
	bottom: 0;
	width: 1px;
	height: 100%;
	background-color: #c5c5c5; /*#e5e5e5;*/
	transition: all 0.3s ease;
}
.link-minus .sublist-point > a:hover::before {
	width: 2px;
	height: 0;
}

.link-plus {
  position: relative;
  padding-left: 3rem;
}
.link-plus a::before {
  content: '';
  position: absolute;
  left: 0;
  top: 50%;
  top: 1.65rem;
  margin-left: 0;
  transform: translateY(-50%);
  width: calc(1rem * 2);
  height: 2px;
  background-color: #121212;
}

.link-plus::before {
  content: '';
	position: absolute;
	left: calc(1rem - 1px);
	top: 50%;
	top: 1.65rem;
	transform: translateY(-100%) translateX(0%) skew(0deg) scaleX(1);
	width: 2px;
	height: 1rem;
	background-color: #121212;
	transition: all 0.3s ease;
}
.link-plus::after {
  content: '';
	position: absolute;
	left: calc(1rem - 1px);
	top: 50%;
	top: 1.65rem;
	transform: translateY(0%) translateX(0%) skew(0deg) scaleX(1);
	width: 2px;
	height: 1rem;
	background-color: #121212;
	transition: all 0.3s ease;
}
.link-plus:hover::before {
  transform: translateY(-100%) translateX(-0.5rem) skew(-45deg) scaleX(1.25);
}
.link-plus:hover::after {
	transform: translateY(0%) translateX(-0.5rem) skew(45deg) scaleX(1.25);
}
.link-plus-right:hover::before,
.link-plus-right.uk-open::before {
  transform: translateY(-100%) translateX(0.5rem) skew(45deg) scaleX(1.25);
}
.link-plus-right:hover::after,
.link-plus-right.uk-open::after  {
	transform: translateY(0%) translateX(0.5rem) skew(-45deg) scaleX(1.25);
}

.link-plus-small {
  position: relative;
  padding-left: 1.5rem;
}
.link-plus-small a::before {
  content: '';
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 1rem;
  height: 1px;
  background-color: #e5e5e5;
}
.link-plus-small::before {
  content: '';
	position: absolute;
	left: 0.5rem;
	top: 50%;
	transform: translateY(-100%) translateX(0%) skew(0deg) scaleX(1);
	width: 1px;
	height: 0.5rem;
	background-color: #e5e5e5;
	transition: all 0.3s ease;
}
.link-plus-small::after {
  content: '';
	position: absolute;
	left: 0.5rem;
	top: 50%;
	transform: translateY(0%) translateX(0%) skew(0deg) scaleX(1);
	width: 1px;
	height: 0.5rem;
	background-color: #e5e5e5;
	transition: all 0.3s ease;
}
.link-plus-small:hover::before {
  transform: translateY(-100%) translateX(0.25rem) skew(45deg) scaleX(1.25);
}
.link-plus-small:hover::after {
	transform: translateY(0%) translateX(0.25rem) skew(-45deg) scaleX(1.25);
}
.link-plus-fix .uk-h5 {
	margin-top: 0.3rem !important;
	margin-bottom: 0.15rem !important;
}
@media (max-width: 1400px) {
	.link-plus-fix .uk-h5 {
		margin-top: 0.15rem !important;
		margin-bottom: 0.15rem !important;
	}
}
.link-plus-fix a::before,
.link-plus-fix::before,
.link-plus-fix::after {
	top: 1.5rem;
}

.arrow-down {
  	content: '';
    position: absolute;
    transform: translateY(50%);
    height: calc(2rem * 2);
    width: 2px;
    background-color: #e5e5e5;
    bottom: 0;
}
.arrow-down::before {
	content: '';
    position: absolute;
    transform: skewY(-45deg) scaleY(1.25);
    width: 2rem;
    height: 2px;
    background-color: #e5e5e5;
    bottom: calc(1rem - 2px);
	left: 50%;
}
.arrow-down::after {
	content: '';
    position: absolute;
    transform: skewY(45deg) scaleY(1.25);
    width: 2rem;
    height: 2px;
    background-color: #e5e5e5;
    bottom: calc(1rem - 2px);
    right: 50%;
}

.link-check {
    position: relative;
    padding-left: 3rem;
}
.link-check::before {
    content: '';
    position: absolute;
    left: calc(0.55rem - 2px);
    top: 1.9rem;
    transform: translateY(-50%) translateX(0%) rotate(-45deg) scaleX(1);
    width: 2px;
    height: 1rem;
    background-color: #121212;
    transition: all 0.3s ease;
}
.link-check::after {
    content: '';
    position: absolute;
    left: calc(1.5rem - 2px);
    top: 0.82rem;
    transform: translateY(0%) translateX(0%) rotate(45deg) scaleX(1);
    width: 2px;
    height: 1.7rem;
    background-color: #121212;
    transition: all 0.3s ease;
}

.link-checkbox {
  position: relative;
  padding-left: 3rem;
}
.link-checkbox input {
  content: '';
  position: absolute;
  left: 0;
  top: 0.62rem;
  margin-top: 0!important;
}

input.medium-checkbox[type="checkbox"]{
  height: calc(1rem * 2);
  width: calc(1rem * 2);
  vertical-align: middle;
  margin-top: -0.5rem;
  margin-right: 0.82rem;
}
input.border-checkbox[type="checkbox"]{
  border: 2px solid #121212;
}
.uk-checkbox:checked {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='40' height='40' viewBox='0 0 40 40' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M33.7188 10.7188L24.7187 20L15.7187 29.2812L6.71875 20' stroke='%231B1B1B' stroke-width='3'/%3e%3c/svg%3e");
	background-size: 100%;
}
.uk-checkbox:checked, .uk-checkbox:indeterminate, .uk-radio:checked {
	background-color: transparent;
}

#target_points img,
#target_map image {
    transition: opacity 0.3s ease;
}

.claster-hover{
	position: relative;
}
.claster-hover:before{
	content: '';
	position: absolute;
  height: 100%;
  width: 100%;
  left:0;
  top:0;
  z-index: -1;
  background-color: transparent;
  transition: 0.15s ease-in-out;
}
.uk-active.claster-hover:before,
.claster-hover:hover:before {
  content: '';
  position: absolute;
  height: 100%;
  width: 100%;
  left: 0 !important;
  top: 0 !important;
  background-color: #1B1B1B;
  z-index: 0;
  display: block !important;
  box-sizing: border-box;
}
.uk-active.claster-hover a,
.claster-hover:hover a {
  z-index: 1;
}
/*
.uk-active.claster-hover img,
.claster-hover:hover img {
	filter: invert(1) brightness(1.75)!important;
}
*/
a.uk-logo .on_hover,
a.uk-logo:hover .no_hover{
	display: none;
}
a.uk-logo .no_hover,
a.uk-logo:hover .on_hover{
	display: block;
}
.uk-active.claster-hover a,
.claster-hover:hover a {
	color: #fff !important;
}
.claster-hover:hover .uk-dropdown-nav a{
	color: #1B1B1B !important;
}
.uk-dropdown-nav .uk-active.claster-hover a,
.uk-dropdown-nav .claster-hover:hover a {
	color: #fff !important;
}
.orher-link{
	color: #1B1B1B !important;
	transition: 0.15s ease-in-out;
}
.orher-link:hover{
	color: #454545 !important;
}

.uk-active.claster-hover a:before,
.claster-hover:hover a:before {
	content: '';
  position: absolute;
  height: 100%;
  width: 100%;
  left:0;
  top:0;
  z-index: 2;
}
.claster-hover-zero a:before {
	content: '';
  position: absolute;
  height: 100%;
  width: 100%;
  left:0;
  top:0;
  z-index: 2;
}
.claster-hover-zero:hover a {
	opacity:0.7;
	transition: 0.15s ease-in-out;
}
a .viz-hover{
	opacity:0;
	transition: 0.15s ease-in-out;
}
a:hover .viz-hover{
	opacity:1;
}

.lh1{
	line-height: 1;
}
.mr-n1{
	margin-right: -1px;
}
.ml-n1{
	margin-left: -1px;
}
.mt-n1{
	margin-top: -1px;
}
.mb-n1{
	margin-bottom: -1px;
}

.width-nom {
  width: 3rem;
}

.position-sticky-claster_h {
  position: sticky;
  top: calc((100% - (100vw / 16)) + 1px);
}

.fix-button1 {
  width: calc(((100vw / 16) * 6) - 6px);
  flex: 1 0 calc(((100vw / 16) * 6) - 6px);
}
.fix-square1{
	height: calc((100vw / 16) - 2px);
  width: calc((100vw / 16) - 2px);
}

.grid-background {
  background-image: 
  linear-gradient(to right, rgba(142,142,142,0.2) 1px, transparent 1px),
  linear-gradient(to bottom, rgba(142,142,142,0.2) 1px, transparent 1px);
  background-size: 
  calc((100vw / 16) - 1px) calc((100vw / 16) - 1px), 
  calc((100vw / 16) - 1px) calc((100vw / 16) - 1px);
}
@media (max-width: 1200px) {
  .grid-background {
    background-size: 
    calc((100vw / 12) - 1px) calc((100vw / 12) - 1px), 
    calc((100vw / 12) - 1px) calc((100vw / 12) - 1px);
  }
  .position-sticky-claster_h {
	  position: sticky;
	  top: calc((100% - (100vw / 12)) + 1px);
	}
	.fix-square1{
		height: calc((100vw / 12) - 2px);
	  width: calc((100vw / 12) - 2px);
	}
}
@media (max-width: 960px) {
  .grid-background {
    background-size: 
    calc(100% / 8) calc(100vw / 8), 
    calc(100% / 8) calc(100vw / 8);
  }
  .position-sticky-claster_h {
	  position: sticky;
	  top: calc(100% - (100vw / 8));
	}
	.fix-square1{
	  height: calc(100vw / 8);
	  width: calc(100vw / 8);
	}
}
@media (max-width: 640px) {
	.grid-background {
    background-size: 
    calc(100% / 5) calc(100vw / 5), 
    calc(100% / 5) calc(100vw / 5);
  }
  .position-sticky-claster_h {
	  position: sticky;
	  top: calc(100% - (100vw / 5));
	}
	.fix-square1{
	  height: calc(100vw / 5);
	  width: calc(100vw / 5);
	}
	.orher-link{
		font-size: 1.4211rem;
	}
	.orher-link span{
		font-weight: 400!important;
	}
}

#target_pin li{
	position: absolute;
	z-index: 1;
	margin: 0;
	white-space: nowrap;
}
@media (min-width: 960px){
	.grid_projects div:not(.grid-favorit) .item .uk-overlay,
	.grid_projects .grid-favorit .item:last-child.uk-first-column .uk-overlay{
		width: 50%!important;
		margin-left: auto;
	}
	.grid_projects div:not(.grid-favorit) .item .uk-position-cover,
	.grid_projects .grid-favorit .item:last-child.uk-first-column .uk-position-cover{
		width: 50%!important;
		margin-left: auto;
	}
	.grid_projects div:not(.grid-favorit) .item .uk-position-cover:before,
	.grid_projects .grid-favorit .item:last-child.uk-first-column .uk-position-cover:before{
		content: '';
		position: absolute;
		top: 0;
		bottom: 0;
		width: 1px;
		/*background-color: #e5e5e5;*/
		background-color: rgba(229, 229, 229, 0.4);
		z-index:2;
	}
	.grid_projects div:not(.grid-favorit) .item,
	.grid_projects .grid-favorit .item:last-child.uk-first-column{
		width: 100%!important;
	}
}
.uk-background-primary .stage-item p{
	color: #ffffff;
}
.uk-background-primary .stage-item ul{
	list-style: square;
	padding: 0;
	margin: 0;
}
.uk-background-primary .stage-item ul li{
	margin-bottom: 1rem;
}
#modal_main_menu{
	overflow-y: scroll;
  overflow-x: hidden;
}
.background-white{
	background-color: #ffffff;
}

#list-anima li {
  opacity: 0;
  transform: translateY(-2rem);
  transition: opacity 0.4s ease, transform 0.4s ease;
}
#list-anima li.visible {
  opacity: 1;
  transform: translateY(0);
}

.uk-dropdown.uk-margin-remove {
  --uk-position-offset: 0;
  box-shadow: 0 0 0 rgba(0, 0, 0, 0);
  left: 0!important;
}

.preloader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 9999;
  opacity: 1;
  transition: opacity 0.5s ease-in-out;
}
/* Дополнительно: чтобы скрыть полностью после анимации */
.preloader.hidden {
  opacity: 0;
  pointer-events: none;
  visibility: hidden;
}
.preloader video{
  object-fit: contain;
}
/*
.preloader.uk-background-primary {
  background-color: #1d1d1d;
}
*/
@media (max-width: 959px){
	.fix_pics_mob{
		margin-bottom: 2px;
	}
	.start-screen-fix .uk-overlay{
	  background: rgba(27,27,27,.6);
	  z-index: 2;
	}
	.zindex-fix{
		z-index: 2;
	}
	.start-screen-fix p,
	.start-screen-fix h1,
	.start-screen-fix h2,
	.start-screen-fix #target_rules,
	.start-screen-fix #target_rules,
	.start-screen-fix .uk-list,
	.start-screen-fix .uk-h1,
	.start-screen-fix .uk-h2,
	.start-screen-fix .text-primary-fix,
	.start-screen-fix header a.uk-flex {
		color: #fff!important;
	}
	.start-screen-fix .link-check::before,
	.start-screen-fix .link-check::after,
	.start-screen-fix .link-plus a::before,
	.start-screen-fix .link-plus::after,
	.start-screen-fix .link-plus::before{
		background-color: #fff;
	}
	.start-screen-fix .uk-button-default {
    background-color: transparent;
    color: #fff;
    border: 1px solid #ffffff;
  }
  .start-screen-fix .uk-button-default:hover:before {
    background-color: #ffffff;
  }
  .start-screen-fix .uk-button-default:hover {
    color: #1B1B1B;
    border: 1px solid #fff;
	}
	.start-screen-fix > .align-content-fix{
		align-content: space-between;
	}
	.start-screen-fix .uk-grid-divider.uk-grid-stack>.uk-grid-margin::before{
		display: none;
	}
	.start-screen-fix header {
    z-index: 3;
    position: relative;
	}
	.uk-grid-divider.uk-grid-stack>.uk-grid-margin::before{display: none;}

	.grid_projects .item.favorit.uk-first-column .uk-overlay,
	.grid_projects .item:first-child.uk-first-column .uk-overlay,
	.grid_projects .item:last-child.uk-first-column .uk-overlay{
		width: 100%!important;
		margin-left: auto;
	}
	.grid_projects .item.favorit.uk-first-column .uk-position-cover,
	.grid_projects .item:first-child.uk-first-column .uk-position-cover,
	.grid_projects .item:last-child.uk-first-column .uk-position-cover{
		width: 100%!important;
		margin-left: auto;
	}
}

@media (min-width: 1200px) and (max-width: 1399px) {
	.uk-logo-fix {
	  margin-top: -0.5vw;
	  margin-bottom: -0.5vw;
	  height: calc(100% + 1vw);
	}
	.link-minus {
	  padding-left: 2.8rem;
	}
	.link-minus > a::before {
	  top: 1.45rem;
	  width: calc(0.8rem * 2);
	}
	.link-plus {
	  position: relative;
	  padding-left: 2.8rem;
	}
	.link-plus a::before {
	  top: 1.45rem;
	  width: calc(0.8rem * 2);
	}
	.link-plus::before {
		left: calc(0.8rem - 1px);
		top: 1.45rem;
		height: 0.8rem;
	}
	.link-plus::after {
		left: calc(0.8rem - 1px);
		top: 1.45rem;
		height: 0.8rem;
	}
	.link-plus-fix a::before,
	.link-plus-fix::before,
	.link-plus-fix::after {
		top: 1.2rem;
	}
}
@media (min-width: 960px) and (max-width: 1199px) {
	.uk-logo-fix img {
	  max-width: calc(((100vw / 12) *3 ) - (20px * 2) - 8px);
	}
	.fix-button1 {
	  width: calc(((100vw / 12) * 5) - 5px);
	  flex: 1 0 calc(((100vw / 12) * 5) - 5px);
	}
	.fix-square1 {
    height: calc((100vw / 12) - 2px);
    width: calc((100vw / 12) - 2px);
	}
	.padding-left-fix{
		padding-left: calc(60px + 7px);
	}
	.margin-left-fix{
		margin-left: 3rem;
	}
	.grow-fix{flex-grow: 1;}
	.grid-stack-fix.uk-grid-divider.uk-grid-stack>.uk-grid-margin::before{top: 0;left: 0;border-top: 0 none;}
	.link-minus {
	  padding-left: 2.6rem;
	}
	.link-minus > a::before {
	  top: 1.2rem;
	  width: calc(0.78rem * 2);
	}
	.link-plus {
	  position: relative;
	  padding-left: 2.6rem;
	}
	.link-plus a::before {
	  top: 1.2rem;
	  width: calc(0.78rem * 2);
	}
	.link-plus::before {
		left: calc(0.8rem - 1px);
		top: 1.2rem;
		height: 0.78rem;
	}
	.link-plus::after {
		left: calc(0.8rem - 1px);
		top: 1.2rem;
		height: 0.78rem;
	}
	.link-plus-fix a::before,
	.link-plus-fix::before,
	.link-plus-fix::after {
		top: 2.55rem;
	}
	.link-check {
    	position: relative;
    	padding-left: 2.6rem;
	}
	.link-check::before {
		top: 1.4rem;
	}
	.link-check::after {
		top: 0.38rem;
	}
	.link-checkbox {
	  position: relative;
	  padding-left: 2.6rem;
	}
	.link-checkbox input {
		top: 0.4rem;
	}
	input.medium-checkbox[type="checkbox"]{
	  height: calc(0.78rem * 2);
	  width: calc(0.78rem * 2);
	}
}
@media (min-width: 640px) and (max-width: 959px) {
	.reverse-fix-mob .uk-position-absolute.uk-text-right {
		text-align: left!important;
		padding-right: calc((100% / 8) - 1px);
	}
	/*.hidden-fix{ display: none; }*/
}
@media (max-width: 959px) {
	.reverse-fix-mob{
		flex-direction: column-reverse;
	}
	.reverse-fix-mob .uk-position-cover.uk-cover-container {
		position: relative;
	}
	.reverse-fix-mob .uk-position-absolute.uk-text-right{
		/*position: relative!important;*/
	}
	.link-plus-fix a::before,
	.link-plus-fix::before,
	.link-plus-fix::after {
		top: 2.95rem;
	}
	.grow-fix{flex-grow: 1;flex: 1;}
	.uk-logo-fix img{ max-width: 100%; }
}
@media (max-width: 639px) {
	.link-minus {
	  padding-left: 2.6rem;
	}
	.link-minus > a::before {
	  top: 1.2rem;
	  width: calc(0.78rem * 2);
	}
	.link-plus {
	  position: relative;
	  padding-left: 2.6rem;
	}
	.link-plus a::before {
	  top: 1.2rem;
	  width: calc(0.78rem * 2);
	}
	.link-plus::before {
		left: calc(0.8rem - 1px);
		top: 1.2rem;
		height: 0.78rem;
	}
	.link-plus::after {
		left: calc(0.8rem - 1px);
		top: 1.2rem;
		height: 0.78rem;
	}
	.link-plus-fix a::before,
	.link-plus-fix::before,
	.link-plus-fix::after {
		top: 2.55rem;
	}
	.link-check {
    	position: relative;
    	padding-left: 2.6rem;
	}
	.link-check::before {
		left: calc(0.56rem - 1px);
		height: 0.82rem;
		top: 1.4rem;
	}
	.link-check::after {
		left: calc(1.34rem - 1px);
		height: 1.4rem;
		top: 0.5rem;
	}
	.link-checkbox {
	  position: relative;
	  padding-left: 2.6rem;
	}
	.link-checkbox input {
		top: 0.4rem;
	}
	input.medium-checkbox[type="checkbox"]{
	  height: calc(0.78rem * 2);
	  width: calc(0.78rem * 2);
	  margin-top: -0.45rem;
	}
	.padding-left-fix{
		padding-left: calc(3rem + 20px);
	}
	li.uk-grid-small .padding-left-fix{
		padding-left: calc(3rem + 15px);
	}
	.tmb-price {
    font-weight: 500;
    font-size: 1.4211rem;
	}
}
@media (max-width: 1199px){
	.grid-details{

	}
	.grid-details >.uk-grid-margin{
		margin-top: 0!important;
	}
	.grid-details >.uk-grid-margin:before{
		display: none!important;
	}
	.link-plus-fix{
		margin-bottom: 1rem;
	}
}
.fix-check-h2.link-check::after,
.fix-check-h2.link-check::before {
    margin-top: -0.3rem;
}
@media (min-width: 1200px) {
	.fix-check-h2.link-check::after,
    .fix-check-h2.link-check::before {
		margin-top: -0.7rem;
	}
}
@media (min-width: 1400px) {
	.fix-check-h2.link-check::after,
    .fix-check-h2.link-check::before {
		margin-top: -0.4rem;
	}
}
.opacity09{opacity: 0.9;}
.opacity08{opacity: 0.8;}
.opacity07{opacity: 0.7;}
.opacity06{opacity: 0.6;}
.opacity05{opacity: 0.5;}
.opacity04{opacity: 0.4;}
.opacity03{opacity: 0.3;}
.opacity02{opacity: 0.2;}
.opacity01{opacity: 0.1;}

@media (min-width: 960px) {
	.opacity09\@m{opacity: 0.9;}
	.opacity08\@m{opacity: 0.8;}
	.opacity07\@m{opacity: 0.7;}
	.opacity06\@m{opacity: 0.6;}
	.opacity05\@m{opacity: 0.5;}
	.opacity04\@m{opacity: 0.4;}
	.opacity03\@m{opacity: 0.3;}
	.opacity02\@m{opacity: 0.2;}
	.opacity01\@m{opacity: 0.1;}
}

.claster_promo_logo{
		display: flex;
		justify-content: center;
		width: calc(((100vw / 5) - 1px) * 3);
		margin-top: calc(((100vw / 5) - 1px) * 1);
		padding-bottom: calc(((100vw / 5) - 1px) * 1);
		margin-left: calc(((100vw / 5) - 1px) * 1);
}
@media (min-width: 640px) {
	.claster_promo_logo{
		display: block;
		justify-content: center;
		width: calc(((100vw / 8) - 0px) * 4);
		margin-top: calc(((100vw / 8) - 0px) * 2);
		padding-bottom: calc(((100vw / 8) - 0px) * 2);
		margin-left: calc(((100vw / 8) - 0px) * 2);
	}
}
@media (min-width: 960px) {
	.claster_promo_logo{
		display: flex;
		justify-content: center;
		width: calc(((100vw / 12) - 1px) * 4);
		margin-top: calc(((100vw / 12) - 1px) * 1);
		padding-bottom: calc(((100vw / 12) - 1px) * 1);
		margin-left: calc(((100vw / 12) - 1px) * 1);
	}
}
@media (min-width: 1200px) {
	.claster_promo_logo{
		display: flex;
		justify-content: center;
		width: calc(((100vw / 16) - 1px) * 4);
		margin-top: calc(((100vw / 16) - 1px) * 2);
		padding-bottom: calc(((100vw / 16) - 1px) * 2);
		margin-left: calc(((100vw / 16) - 1px) * 2);
	}
}

@media (min-width: 960px) {
	.vertical-line-center{
		position: relative;
	}
	.vertical-line-center:before {
	    content: '';
	    position: absolute;
	    bottom: 0;
	    top: 0;
	    left:50%;
	    height: 100%;
	    border-left: 1px solid #e5e5e5;
		border-left-color: rgba(229, 229, 229, 0.4);
	    z-index: 1;
	}
}

@media (min-width: 960px) {
  .cress-item .item:nth-child(even) > .uk-grid > div:first-child {
    order: 99;
  }
  .cress-item .item:nth-child(even) > .uk-grid > div:last-child {
    order: -1;
  }
}

.img_thumb_half{
	width:100%;
	max-height: calc(((100vw / 5) - 1px) * 5);
}
@media (min-width: 640px) {
	.img_thumb_half{
		max-height: calc(((100vw / 8) - 1px) * 4);
	}
}
@media (min-width: 960px) {
  .img_thumb_half{
		max-height: calc(((100vw / 12) - 1px) * 4);
	}
}
@media (min-width: 1200px) {
	.img_thumb_half{
		max-height: calc(((100vw / 16) - 1px) * 5);
	}
}
.img_thumb_full{
	height:calc(100vh - (50px * 2));
	max-height: calc(100vh - (50px * 2));
}

.ol-list {
	counter-reset: num;
	list-style: none;
	margin: 0 0 1rem 0;
	padding: 0 0 0 0;
}
.ol-list li {
	counter-increment: num;
	position: relative;
	margin-left: 2.5rem;
	padding: 0 0 0 0;
}
.ol-list li:before {
	content: counter(num) ".";
	color: #8E8E8E;
	position: absolute;
	left: -2.5rem;
	top: 0;
	text-align: right;
	font-family: Courier New, monospace;
}
.ol-list li:nth-child(-n+9):before {
	content: "0" counter(num) ".";
}

.img-contain {
	max-height: 100%;z-index: -2; width: auto;
}
.img-cover {
    object-fit: cover;height: 100%;width: 100%;
}
img.aspect_cover{
	aspect-ratio: 16 / 9;
}
img.aspect_cover2{
	aspect-ratio: 3 / 2;
}

.uk-table-justify.atribute td:first-child, .uk-table-justify.atribute th:first-child {
    padding-right: 1rem;
}

@media (max-width: 959px) {
	.mr-n1{
		margin-right: 0;
	}
}


:root {
    --cell-size: calc(100vw / 16);
}

#tetris-grid {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
    overflow: hidden; /* Обрезаем всё, что выходит */
}

.shape {
    display: grid;
    width: max-content;
    height: max-content;
    position: absolute;
    pointer-events: auto;
    /* Прячем ВЫШЕ экрана через bottom */
    bottom: 100vh;
    left: 0;
    /* Без transition на старте */
    transition: none;
	margin-left: 1px;
}

div:not(.uk-background-primary) .shape span {
	width: var(--cell-size);
    height: var(--cell-size);
    border: 1px solid #1b1b1b;
    box-sizing: border-box;
    margin: 0;
    margin-left: -1px;
    margin-bottom: -1px;
}

/* Активная фигура — плавно опускается вниз */
.shape.active {
    bottom: 0;
    transition: bottom 1.8s linear; /* Естественное ускорение/замедление */
}

.background-primary-fix{
	background: transparent!important;
	color: #ffffff;
}


.shape-1 {
    grid-template-columns: repeat(2, 0fr);
    grid-template-rows: repeat(3, 0fr);
}
.shape-1 span:nth-child(1) { grid-area: 1 / 1; }
.shape-1 span:nth-child(2) { grid-area: 2 / 1; }
.shape-1 span:nth-child(3) { grid-area: 3 / 1; }
.shape-1 span:nth-child(4) { grid-area: 3 / 2; }

.shape-2 {
    grid-template-columns: repeat(2, 0fr);
    grid-template-rows: repeat(2, 0fr);
}
.shape-2 span:nth-child(1) { grid-area: 1 / 1; }
.shape-2 span:nth-child(2) { grid-area: 1 / 2; }
.shape-2 span:nth-child(3) { grid-area: 2 / 2; }

.shape-3 {
    grid-template-columns: repeat(3, 0fr);
    grid-template-rows: repeat(2, 0fr);
}
.shape-3 span:nth-child(1) { grid-area: 1 / 2; }
.shape-3 span:nth-child(2) { grid-area: 2 / 1; }
.shape-3 span:nth-child(3) { grid-area: 2 / 2; }
.shape-3 span:nth-child(4) { grid-area: 2 / 3; }

.shape-4 {
    grid-template-columns: repeat(2, 0fr);
    grid-template-rows: repeat(2, 0fr);
}
.shape-4 span:nth-child(1) { grid-area: 1 / 1; }
.shape-4 span:nth-child(2) { grid-area: 1 / 2; }
.shape-4 span:nth-child(3) { grid-area: 2 / 1; }

.shape-5 {
    grid-template-columns: repeat(2, 0fr);
    grid-template-rows: repeat(2, 0fr);
}
.shape-5 span:nth-child(1) { grid-area: 1 / 1; }
.shape-5 span:nth-child(2) { grid-area: 2 / 1; }
.shape-5 span:nth-child(3) { grid-area: 1 / 2; }
.shape-5 span:nth-child(4) { grid-area: 2 / 2; }

.shape-6 {
    grid-template-columns: repeat(3, 0fr);
    grid-template-rows: repeat(2, 0fr);
}
.shape-6 span:nth-child(1) { grid-area: 1 / 1; }
.shape-6 span:nth-child(2) { grid-area: 1 / 2; }
.shape-6 span:nth-child(3) { grid-area: 1 / 3; }
.shape-6 span:nth-child(4) { grid-area: 2 / 1; }

.shape-7 {
    grid-template-columns: repeat(2, 0fr);
    grid-template-rows: repeat(3, 0fr);
}
.shape-7 span:nth-child(1) { grid-area: 1 / 2; }
.shape-7 span:nth-child(2) { grid-area: 2 / 2; }
.shape-7 span:nth-child(3) { grid-area: 3 / 2; }
.shape-7 span:nth-child(4) { grid-area: 2 / 1; }

.shape-8 {
    grid-template-columns: repeat(2, 0fr);
    grid-template-rows: repeat(2, 0fr);
}
.shape-8 span:nth-child(1) { grid-area: 1 / 1; }
.shape-8 span:nth-child(2) { grid-area: 1 / 2; }
.shape-8 span:nth-child(3) { grid-area: 2 / 1; }

.shape-9 {
    grid-template-columns: repeat(2, 0fr);
    grid-template-rows: repeat(2, 0fr);
}
.shape-9 span:nth-child(1) { grid-area: 1 / 1; }
.shape-9 span:nth-child(2) { grid-area: 2 / 1; }
.shape-9 span:nth-child(3) { grid-area: 1 / 2; }
.shape-9 span:nth-child(4) { grid-area: 2 / 2; }

.shape-10 {
    grid-template-columns: repeat(2, 0fr);
    grid-template-rows: repeat(2, 0fr);
}
.shape-10 span:nth-child(1) { grid-area: 1 / 2; }
.shape-10 span:nth-child(2) { grid-area: 2 / 1; }
.shape-10 span:nth-child(3) { grid-area: 2 / 2; }

.shape-11 {
    grid-template-columns: repeat(2, 0fr);
    grid-template-rows: repeat(3, 0fr);
}
.shape-11 span:nth-child(1) { grid-area: 1 / 1; }
.shape-11 span:nth-child(2) { grid-area: 2 / 1; }
.shape-11 span:nth-child(3) { grid-area: 3 / 1; }
.shape-11 span:nth-child(4) { grid-area: 2 / 2; }

.shape-12 {
    grid-template-columns: repeat(2, 0fr);
    grid-template-rows: repeat(3, 0fr);
}
.shape-12 span:nth-child(1) { grid-area: 1 / 2; }
.shape-12 span:nth-child(2) { grid-area: 2 / 2; }
.shape-12 span:nth-child(3) { grid-area: 3 / 2; }
.shape-12 span:nth-child(4) { grid-area: 3 / 1; }

.shape-13 {
    grid-template-columns: repeat(2, 0fr);
    grid-template-rows: repeat(2, 0fr);
}
.shape-13 span:nth-child(1) { grid-area: 1 / 1; }
.shape-13 span:nth-child(2) { grid-area: 2 / 1; }
.shape-13 span:nth-child(3) { grid-area: 1 / 2; }
.shape-13 span:nth-child(4) { grid-area: 2 / 2; }

.shape-14 {
    grid-template-columns: repeat(4, 0fr);
    grid-template-rows: repeat(1, 0fr);
}
.shape-14 span:nth-child(1) { grid-area: 1 / 1; }
.shape-14 span:nth-child(2) { grid-area: 1 / 2; }
.shape-14 span:nth-child(3) { grid-area: 1 / 3; }
.shape-14 span:nth-child(4) { grid-area: 1 / 4; }

.shape-15 {
    grid-template-columns: repeat(2, 0fr);
    grid-template-rows: repeat(3, 0fr);
}
.shape-15 span:nth-child(1) { grid-area: 1 / 1; }
.shape-15 span:nth-child(2) { grid-area: 2 / 1; }
.shape-15 span:nth-child(3) { grid-area: 3 / 1; }
.shape-15 span:nth-child(4) { grid-area: 1 / 2; }

.shape-16 {
    grid-template-columns: repeat(1, 0fr);
    grid-template-rows: repeat(4, 0fr);
}
.shape-16 span:nth-child(1) { grid-area: 1 / 1; }
.shape-16 span:nth-child(2) { grid-area: 2 / 1; }
.shape-16 span:nth-child(3) { grid-area: 3 / 1; }
.shape-16 span:nth-child(4) { grid-area: 4 / 1; }

.shape-17 {
    grid-template-columns: 0fr;
    grid-template-rows: repeat(4, 0fr);
}
.shape-17 span:nth-child(1) { grid-area: 1 / 1; }
.shape-17 span:nth-child(2) { grid-area: 2 / 1; }
.shape-17 span:nth-child(3) { grid-area: 3 / 1; }
.shape-17 span:nth-child(4) { grid-area: 4 / 1; }


.logos {
  overflow: hidden;
  white-space: nowrap;
  position: relative;
}
/*
.logos:before,
.logos:after {
  position: absolute;
  top: 0;
  width: 250px;
  height: 100%;
  content: "";
  z-index: 2;
}
.logos:before {
  left: 0;
  background: linear-gradient(to left, rgba(255, 255, 255, 0), white);
}
.logos:after {
  right: 0;
  background: linear-gradient(to right, rgba(255, 255, 255, 0), white);
}
*/
.logos:hover .logos-slide {
  animation-play-state: paused;
}
.logos-slide {
  display: inline-block;
  animation: 35s slide infinite linear;
}
.logos-slide img {
  	height: calc((100vw / 8) - 40px * 2);
    width: calc((100vw / 8) - 40px * 2);
    object-fit: contain;
    margin: 1px 40px;
	filter: grayscale(1) brightness(100%) invert(1);
}
@media (max-width: 1199px) {
	.logos-slide img {
    	height: calc((100vw / 6) - 30px * 2);
    	width: calc((100vw / 6) - 30px * 2);
    	margin: 0 30px;
	}
}
@media (max-width: 959px) {
	.logos-slide img {
    	height: calc((100vw / 4) - 25px * 2);
    	width: calc((100vw / 4) - 25px * 2);
    	margin: 0 25px;
	}
}
@media (max-width: 639px) {
	.logos-slide img {
    	height: calc((100vw / 2) - 20px * 2);
    	width: calc((100vw / 2) - 20px * 2);
    	margin: 0 20px;
	}
}
@keyframes slide {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}

#dev-notice {
	transition: opacity 0.3s ease;
}
.stack {
	opacity: 1;
	transition: opacity 0.4s ease-in-out;
}
.stack.fade-out {
	opacity: 0;
}

.price-value{
	margin-right: 0.5rem;
}
.price-switcher{
    display: flex;
	flex-wrap: wrap;
}
.price-switcher .price-value{
	display: inline-block;
}
.currency-symbols {
    display: inline-flex!important;
    flex-wrap: wrap;
    gap: 0.25rem;
}
.currency-symbols > .currency-symbol.active {
    order: -1;
	margin-right: 0.5rem;
	font-weight: 200;
}
.currency-symbols > .currency-symbol:not(.active) {
    font-size: 1rem;
	color: #454545;
    vertical-align: bottom;
    display: flex;
    align-items: center;
    line-height: 1;
    height: 1.5em;
    width: 1.5em;
    background: #eeeeee;
    text-align: center;
    justify-content: center;
	margin-bottom: 0.25rem;
    margin-top: auto;
	margin-top: 0.25rem;
    border-radius: 50%;
    cursor: pointer;
	font-weight: normal;
}
.currency-symbols > .currency-symbol:not(.active):hover {
	background: #ddd;
	color: #121212;
	transition: background 0.15s ease;
}
@media (max-width: 639px) {
	.currency-symbols > .currency-symbol:not(.active) {
		font-size: 0.8rem;
		height: 1.2em;
		width: 1.2em;
		margin-bottom: 0.1rem;
		margin-top: 0.1rem;
	}
	.currency-symbols > .currency-symbol.active {
		margin-right: 0.25rem;
		font-weight: normal!important;
	}
	.price-switcher .price-value {
		font-weight: 500;
	}
	.price-value{
		margin-right: 0.25rem;
	}
}
.mini-map image{
	width: auto;
}
.mini-map{
	max-height: calc(100vh - 20px * 2);
}
@media (min-width: 1200px) {
	.mini-map{
		max-height: calc(100vh - 30px * 2);
	}
}
.uk-light .uk-grid-divider>:not(.uk-first-column)::before {
    /*border-left-color: rgba(142, 142, 142, 0.7);
	border-left-color:#e5e5e5;*/
	border-left-color: rgba(229, 229, 229, 0.4);
}
.uk-light .uk-grid-divider>.grid-background:not(.uk-first-column)::before{
	border-left-color: rgba(142, 142, 142, 0.2);
}
.claster_h.uk-grid-divider>:not(.uk-first-column)::before {
    border-left-color: rgba(229, 229, 229, 1);
}
@media (min-width: 1200px) {
    .margin-top-left-fix1 {
    	width: calc(((100vw / 16) - 1px) * 4);
        margin-top: calc(((100vw / 16) - 1px) * 1);
        margin-left: calc(((100vw / 16) - 1px) * 1);
    }
	.margin-top-left-fix2 {
		width: calc(((100vw / 16) - 1px) * 4);
        margin-top: calc(((100vw / 16) - 1px) * 3);
        margin-left: calc(((100vw / 16) - 1px) * 3);
    }
}

@media (max-width: 1199px) {
	.svg_diagram {
		width: calc(100% + (100vw / 6) + 2px);
		max-width: none;
		margin-left: calc((-100vw / 6) + 2px);
	}
	.margin-top-left-fix1 {
		width: calc(((100vw / 12) - 1px) * 4);
        margin-top: calc(((100vw / 12) - 1px) * 1);
        margin-left: calc(((100vw / 12) - 1px) * 1);
    }
	.margin-top-left-fix2 {
		width: calc(((100vw / 12) - 1px) * 4);
        margin-top: calc(((100vw / 12) - 1px) * 4);
        margin-left: calc(((100vw / 12) - 1px) * 1);
    }
}
@media (min-width: 960px) {
	.fix_flex_start {
		height: 100%;
		display: flex;
		flex-direction: column;
		justify-content: space-between;
	}
}
@media (min-width: 1200px) {
	.pretitle{
		display: block;
        width: min-content;
	}
}

.overlay-primary-gradient:before{
	content:'';
	position:absolute;
	bottom:0;
	left:0;
	height:calc(100% + 3rem);
	min-height: 50vh;
	width:100%;
	background: linear-gradient(180deg,rgba(20, 20, 20, 0) 0%, rgba(20, 20, 20, 0.8) 90%);
}

.grid-child-height-1-3{
	display: grid;
    grid-template-columns: repeat(3, 1fr);
}
.uk-lightbox {
    background: rgba(20, 20, 20, 0.9);
}
.upd-gallery > a{
	position:relative;
}
.upd-gallery > a:before{
	content:'';
	position:absolute;
	top: -1px;
    left: 0px;
    right: -1px;
    bottom: 0px;
    border: 1px solid #e5e5e5;
	/*height: 100%;
    width: 100%;*/
    z-index: 1;
    box-sizing: content-box;
}
a > .popup-plus:before{
	content: '';
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	width: 0;
	height: 1px;
	background-color: #ffffff;
	transition: all 0.3s ease;
}
a > .popup-plus:after {
	content: '';
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	width: 1px;
	height: 0;
	background-color: #ffffff;
	transition: all 0.3s ease;
}
a:hover > .popup-plus:before {
	width: 2rem;
}
a:hover > .popup-plus:after {
	height: 2rem;
}

/*---messenger---*/
.chat-group-btn{
	
}
.chat-group-trigger{
	
}
.chat-group-target{
	
}
.chat-group-target .claster-hover{
	position: absolute;
}
.chat-group-target .claster-hover:before{
	display: none!important;
}
.chat-group-target .claster-hover:nth-child(1){
	bottom: 0; right: 0;
	-webkit-transition: all .1s ease-out .01s;
    transition: all .1s ease-out .01s;
}
.chat-group-target .claster-hover:nth-child(2){
	bottom: 0; right: 0;
	-webkit-transition: all .1s ease-out .01s;
    transition: all .1s ease-out .01s;
}
.chat-group-target .claster-hover:nth-child(3){
	bottom: 0; right: 0;
	-webkit-transition: all .1s ease-out .01s;
    transition: all .1s ease-out .01s;
}
.chat-group-btn:hover .chat-group-trigger + .chat-group-target .claster-hover:nth-child(1){
	bottom: 100%;right: 100%;
	-webkit-transition: all .1s ease-out .05s;
    transition: all .1s ease-out .05s;
}
.chat-group-btn:hover .chat-group-trigger + .chat-group-target .claster-hover:nth-child(2){
	bottom: 100%;right: 0;
	-webkit-transition: all .1s ease-out .09s;
    transition: all .1s ease-out .09s;
}
.chat-group-btn:hover .chat-group-trigger + .chat-group-target .claster-hover:nth-child(3){
	bottom: 0; right: 100%;
	-webkit-transition: all .1s ease-out .01s;
    transition: all .1s ease-out .01s;
}
.chat-group-btn .chat-group-trigger a .uk-icon{
	-webkit-transition: all .5s ease-out;
    transition: all .5s ease-out;
}
.chat-group-btn:hover .chat-group-trigger a .uk-icon{
	transform: rotateY(180deg);
    transform: rotate3d(0,-180,0,180deg); 
}
@media (max-width: 959px) {
	.chat-group-btn:hover .chat-group-trigger + .chat-group-target .claster-hover:nth-child(1){
    	bottom: 300%;right: 0;
	}
	.chat-group-btn:hover .chat-group-trigger + .chat-group-target .claster-hover:nth-child(2){
		bottom: 200%;right: 0;
	}
	.chat-group-btn:hover .chat-group-trigger + .chat-group-target .claster-hover:nth-child(3){
		bottom: 100%; right: 0;
	}
}
.uk-active.claster-hover.bg-telegram-hover:before, .claster-hover.bg-telegram-hover:hover:before,
.bg-telegram-hover:hover,
.bg-telegram {
  background: #5EA1BC;
}
.uk-active.claster-hover.bg-vk-hover:before, .claster-hover.bg-vk-hover:hover:before,
.bg-vk-hover:hover,
.bg-vk {
  background: #0077FF;
}
.uk-active.claster-hover.bg-viber-hover:before, .claster-hover.bg-viber-hover:hover:before,
.bg-viber-hover:hover,
.bg-viber {
  background: #726FA5;
}
.uk-active.claster-hover.bg-gplus-hover:before, .claster-hover.bg-gplus-hover:hover:before,
.bg-gplus-hover:hover,
.bg-gplus {
  background: #F44336;
}
.uk-active.claster-hover.bg-pinteres-hover:before, .claster-hover.bg-pinteres-hover:hover:before,
.bg-pinteres-hover:hover,
.bg-pinteres {
  background: #e60023;
}
.uk-active.claster-hover.bg-twitt-hover:before, .claster-hover.bg-twitt-hover:hover:before,
.bg-twitt-hover:hover,
.bg-twitt {
  background: #03A9F4;
}
.uk-active.claster-hover.bg-fb-hover:before, .claster-hover.bg-fb-hover:hover:before,
.bg-fb-hover:hover,
.bg-fb {
  background: #3F51B5;
}
.uk-active.claster-hover.bg-whatsapp-hover:before, .claster-hover.bg-whatsapp-hover:hover:before,
.bg-whatsapp-hover:hover,
.bg-whatsapp {
  background: #57B786;
}
.uk-active.claster-hover.bg-instagram-hover:before, .claster-hover.bg-instagram-hover:hover:before,
.bg-instagram-hover:hover,
.bg-instagram {
  background: #AD5685;
}
/*---messenger---*/
.uk-warning{
	position: relative;
}

.video-container > .uk-position-absolute.uk-position-center{
	transition: 0.15s ease-in-out;
}
.video-container > .uk-position-absolute.uk-position-left-top{
	transition: 0.15s ease-in-out;
	top:0;
	left:0;
}

/*---БЛЕСК КНОПОК---*/
.uk-button {
  position: relative;
  overflow: hidden; /* обрезает блеск за границами кнопки */
}
.uk-button::after,
.uk-button-primary::after{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 50%;
  height: 100%;
  background: linear-gradient(
    90deg,
    transparent,
    rgba(255, 255, 255, 0.6),
    transparent
  );
  /* наклон + стартовая позиция (за левым краем) */
  transform: skewX(-25deg) translateX(-100%);
  animation: shine 4s infinite;
  pointer-events: none; /* не мешает кликам */
}
@keyframes shine {
  0%   { transform: skewX(-25deg) translateX(-100%); }
  25%  { transform: skewX(-25deg) translateX(250%); }
  100% { transform: skewX(-25deg) translateX(250%); }
}
div:not(.uk-light) .uk-button-default.uk-button:not(.uk-button-primary)::after {
	background: linear-gradient(
		90deg,
		transparent,
		rgba(125, 125, 125, 0.3),
		transparent
	);
}
/* Опционально: пауза блеска при наведении */
.btn-shine:hover::after {
  animation-play-state: paused;
}